


        .leaflet-control-attribution {
            color: #999 !important
        }


        .leaflet-control-attribution a {
            color: #999 !important
        }

        .leaflet-attribution-flag {
            display: none !important;
        }

        .leaflet-popup-content-wrapper, 
        .leaflet-popup-tip {
            box-shadow: 0;
            border: 1px solid #0008;
        }

        .leaflet-popup-content-wrapper {
            border-radius: 0;
        }

        .leaflet-control-scale {
            border-left: 2px solid #000;
            border-right: 2px solid #000;
        }

        .leaflet-control-scale-line {
            background: transparent; 
            border-style: none none solid none;
            border-color: #000;
            position: relative;
            top: -7px;
            text-align: center;
            text-shadow: none;            
        }
        
        .arrow-marker {
            
        }

        .zoom-bas .bi-triangle-fill {
            transform: scale(0.7)
        }

        .zoom-bas .legende {
            visibility: hidden;
        }

        .zoom-bas .label {
            opacity: 0.3;
        }

        .label-pt-2 {
            visibility: hidden;
        }

        .zoom-10 .label-pt-z10,
        .zoom-11 .label-pt-z10,
        .zoom-12 .label-pt-z10 {
            visibility: visible;
        }

        .zoom-8 .label-pt-z8,
        .zoom-9 .label-pt-z8,
        .zoom-10 .label-pt-z8,
        .zoom-11 .label-pt-z8,
        .zoom-12 .label-pt-z8 {
            visibility: visible;
        }

        .zoom-7 .label-pt-z7,
        .zoom-8 .label-pt-z7,
        .zoom-9 .label-pt-z7,
        .zoom-10 .label-pt-z7,
        .zoom-11 .label-pt-z7,
        .zoom-12 .label-pt-z7 {
            visibility: visible;
        }

        .zoom-tres-bas .bi-triangle-fill {
            display: none;
        }

        .label {
            font-family: graphikmedium;
            font-size: 20px;
            background-color: transparent !important;
            border: none !important;
            box-shadow: none !important;
            opacity: 0.7 !important;
            font-weight: 800;
            color: #000;
        }

        .label-pt {
            font-size: 14px;
            opacity: 0.9 !important;
            font-weight: normal;
        }

        .label::before {
            display: none;
        }

        .zoom-bas .label {
            font-size: 18px;
            font-weight: 600;
        }

        .zoom-bas .label-pt {
            font-size: 12px;
            display: none;
        }

        .zoom-tres-bas .label {
            font-size: 18px;
            font-weight: 600;
            display: none;
        }

        .zoom-tres-bas .label-pt {
            display: none;
        }

        .legende {
            font-family: graphik_regular;
            font-size: 12px;
            background-color: transparent !important;
            border: none !important;
            box-shadow: none !important;
            opacity: 0.9 !important;
            visibility: hidden;
        }

        .zoom-5 .label-pt {
            visibility: hidden;
        }

        .zoom-6 .legende,
        .zoom-7 .legende,
        .zoom-8 .legende,
        .zoom-9 .legende,
        .zoom-10 .legende,
        .zoom-11 .legende,
        .zoom-12 .legende {
            visibility: visible;
        }
        
        .legende::before {
            display: none;
        }

        .leaflet-overlay-pane path:hover {
            stroke: rgb(222, 9, 24);
        }

        .marqueur-sejour:hover {
            border-color: rgb(222, 9, 24) !important;
        }

        .marqueur-visite:hover {
            border-color: rgb(222, 9, 24) !important;
        }

        .fleche:hover {
            stroke: rgb(222, 9, 24) !important;
        }

        .monde-1815 {

        }

        .leaflet-overlay-pane path.monde-1815:hover {
            stroke: #0006 !important;
        }
        
        .Piemont-Sardaign {
            fill: #a6779b;
        }

        .Etats-pontificau {
            fill: #e5e37a;
        }

        .Empire-ottoman,
        .Suisse {
            fill: #d27f74;
        }

        .Toscane {
            fill: #93c8a1;
        }

        .France {
            fill: #8e83c6;
        }

        .Deux-Siciles {
            fill: #9f8daf;
        }

        .Tunis {
            fill: #8d280e;
        }

        .Alger {
            fill: #90b76c;
        }

        .Parme {
            fill: #f39851;
        }

        .Pontremoli {
            fill: #44b55f;
        }
        .Modene {
            fill: #a0bcaf;
        }
        .Lucques {
            fill: #cd738c;
        }
        .Empire-autriche {
            fill: #bbab9b;
        }
        
        .popup-monde .leaflet-popup-content-wrapper,
        .popup-monde .leaflet-popup-tip {
            background: #cccf !important;
        }

        .popup-monde .leaflet-popup-content {
            padding: 0 4px !important;
            margin: 0 !important;
            text-align: center;
        }

        .popup-monde .popup-inner {
            padding: 8px 10px;
            color: #333;
            font-size: 13px;
        }
        .popup-monde .leaflet-popup-close-button {
            display: none;
        }


.leaflet-control-attribution svg {
  display: none !important;
}         


.popup-monde .leaflet-popup-content-wrapper {
    padding: 5px;
}